Page MenuHomePhabricator

Set $wgCategoryCollation = uca-tr on trwiktionary
Closed, ResolvedPublic

Description

As the community in Turkish wiktionary supports this, the change could be made now.

Community consensus link: Vikisözlük:Köy çeşmesi#Kategorilerdeki "Ğ, Ü, Ş, İ, Ö, Ç" harflerinin sıraları

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 6 2020, 4:32 PM
HastaLaVi2 updated the task description. (Show Details)Sep 6 2020, 4:33 PM
Kizule claimed this task.Sep 6 2020, 4:41 PM
Kizule moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Restricted Application added a project: User-Kizule. · View Herald TranscriptSep 6 2020, 4:41 PM
Evrifaessa updated the task description. (Show Details)Sep 6 2020, 4:43 PM
Evrifaessa added a subscriber: Evrifaessa.
TmY_e12 added a subscriber: TmY_e12.Sep 6 2020, 5:06 PM

@Zoranzoki21, is this task forgotten?

Kizule moved this task from Inbox to Working on on the User-Kizule board.Sep 10 2020, 6:43 PM

@Zoranzoki21, is this task forgotten?

Hello @HastaLaVi2, no, it isn't. I'm working on this right now.

Change 626432 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Set $wgCategoryCollation = uca-tr on trwiktionary

https://gerrit.wikimedia.org/r/626432

Change 626432 merged by jenkins-bot:
[operations/mediawiki-config@master] Set $wgCategoryCollation = uca-tr on trwiktionary

https://gerrit.wikimedia.org/r/626432

Mentioned in SAL (#wikimedia-operations) [2020-09-10T19:05:29Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 95d2b575c683a1c5c2972a9bf0cf3b87059fbd74: Set $wgCategoryCollation = uca-tr on trwiktionary (T262163) (duration: 01m 05s)

Mentioned in SAL (#wikimedia-operations) [2020-09-10T19:07:19Z] <Urbanecm> Start of [urbanecm@mwmaint2001 ~]$ mwscript updateCollation.php --wiki=trwiktionary --previous-collation=uppercase # T262163

Kizule closed this task as Resolved.Sep 10 2020, 7:40 PM

I believe that this is done, so I'm closing this task as resolved. If you find some problems on wiki related to this, be free to reopen this task. Thanks for understanding! :)

Kizule moved this task from Working on to To deploy on the User-Kizule board.Sep 10 2020, 7:40 PM
Kizule moved this task from Working on to To deploy on the Wikimedia-Site-requests board.

Mentioned in SAL (#wikimedia-operations) [2020-09-10T19:44:36Z] <Urbanecm> End of [urbanecm@mwmaint2001 ~]$ mwscript updateCollation.php --wiki=trwiktionary --previous-collation=uppercase # T262163